Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 289445 - stabilize sys-libs/libunwind-0.99
Summary: stabilize sys-libs/libunwind-0.99
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Toolchain Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.10-stable
  Show dependency tree
 
Reported: 2009-10-17 05:37 UTC by Ryan Hill (RETIRED)
Modified: 2010-01-31 12:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Hill (RETIRED) gentoo-dev 2009-10-17 05:37:37 UTC
^^
Comment 1 Samuli Suominen gentoo-dev 2009-10-18 15:26:17 UTC
QA:

x86_64/Gresume.c:74: warning: implicit declaration of function _Ux86_64_setcontext
x86_64/Gresume.c:74: warning: implicit declaration of function _Ux86_64_setcontext

amd64 stable
Comment 2 Samuli Suominen gentoo-dev 2009-10-18 16:09:38 UTC
http://gentoo-overlays.zugaina.org/dev-zero/portage/sys-libs/libunwind/files/0.99-implicit-declaration.patch

Should be applied for -r1, I suppose.
Comment 3 SpanKY gentoo-dev 2009-10-23 17:38:47 UTC
feel free to commit that patch
Comment 4 Markus Meier gentoo-dev 2009-11-21 17:24:03 UTC
x86 stable
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2009-11-24 19:10:35 UTC
ia64 stable, closing
Comment 6 Samuli Suominen gentoo-dev 2010-01-31 12:37:57 UTC
(In reply to comment #3)
> feel free to commit that patch
> 

committed to 0.99-r1